View Issue Details

IDProjectCategoryView StatusLast Update
0000079Bacula-Webbugpublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformi386OSRed HatOS Version5.8
Product Version5.2.11 
Target Version5.2.13Fixed in Version5.2.13 
Summary0000079: Slow graphs generation
DescriptionIn the version 5.2.11, the graphs generation are slow compared to the previous version.

Some improvments need to done in the php CGraph class
Steps To ReproduceRefresh any pages in Bacula-Web
TagsNo tags attached.

Activities

davide

2013-04-02 19:02

manager   ~0000237

Fixed in version 5.2.13

davide

2013-11-19 15:05

manager   ~0000310

Issue closed

Issue History

Date Modified Username Field Change
2012-12-19 17:45 davide New Issue
2012-12-19 17:45 davide Status new => assigned
2012-12-19 17:45 davide Assigned To => davide
2013-04-02 19:01 davide Target Version => 5.2.13
2013-04-02 19:02 davide Note Added: 0000237
2013-04-02 19:02 davide Status assigned => resolved
2013-04-02 19:02 davide Fixed in Version => 5.2.13
2013-04-02 19:02 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000310